{% extends 'main/layout.html' %}

{% block titile  %}
    Главная страница
{% endblock %}

{% block content %}
{%load static%}
    <main class="main">

        <section class="vacanse-for-you">
            <div class="vacanse-for-you__wrapper">
                <div class="vacanse-for-you__border-box">
                    <h1 class="vacanse-for-you__title">
                        Вакансии только <br> для вас.
                    </h1>
                    <a class="vacanse-for-you__button" href="{% url 'vacanse' %}">Начать</a>
                </div>
            </div>
        </section>

        <section class="about">
            <div class="about__wrapper">
                <p class="about__headding">О нас</p>
                <p class="about__text">Все необходимое для старта карьеры в одном месте.</p>
                <p class="about__text">мы можем найти тебе работу без опыта, научим составлять</p>
                <p class="about__text">качественный резюме и подскажем, где всему научиться.</p>
            </div>
        </section>

        <section class="popular-vacanses">
            <div class="popular-vacanses__wrapper wrapper">
                <div class="popular-vacanses__headding">
                    <p class="popular-vacanses__title">Самые популярные профессии</p>
                </div>
                <div class="popular-vacanses__down-side">
                    <div class="down-side__box">
                        <img src="{% static 'main/images/преподаватель.png' %}" alt="преподаватель">
                        <p>Преподаватель</p>
                    </div>
                    <div class="down-side__box">
                        <img src="{% static 'main/images/повар.png' %}" alt="Повар">
                        <p>Повар</p>
                    </div>
                    <div class="down-side__box">
                        <img src="{% static 'main/images/архитектор.png' %}" alt="Архитектор">
                        <p>Архитектор</p>
                    </div>
                    <div class="down-side__box">
                        <img src="{% static 'main/images/юрист.png' %}" alt="Юрист">
                        <p>Юрист</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="install-app">
            <div class="install-app__wrapper">
                <div class="install-app__left-box">
                    <h1 class="install-app__headding">Скачайте приложение</h1>
                    <p class="install-app__text">
                        Свежие вакансии, ответы на отклики и доступ к резюме — 
                    </p>
                    <p class="install-app__text">всегда у вас под рукой.
                        Просто наведите камеру телефона на QR-код.</p>
                        
                </div>
                <div class="install-app__center-box center-box">
                    <img class="center-box__img" src="{% static 'main/images/qr.png' %}" alt="">
                </div>
                <div class="install-app__right-box right-box">
                    <img class="right-box__img" src="{% static 'main/images/phone.svg' %}" alt="">
                </div>
            </div>
        </section>
    </main>
{% endblock %}
